2024-03-03 22:28 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0006285FoundationsWaste[All Projects] Generalpublic2023-12-29 08:17
Reporterchristoph gleisberg 
Assigned ToPsygoreProject InfoFoundation's Waste (Exocet Software)
http://www.whdload.de/games/FoundationsWaste.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0006285: It seems that I have a different version. It's the original version but another
DescriptionGameVersion: english,pal,1 disks
SlaveVersion: 1.1 from 18.04.2008

It seems that I have a different version.
It's the original version but another copylock. That installer can't get a sync but the game works from disk, so I guess it's another version.
TagsNo tags attached.
MachineA4000
CPU68040
CPUSpeed40
ChipSetAGA
GFXCardNone
ChipMem1 MB
FastMem16 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.8
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0013262

Psygore (developer)

Could you pls upload the disk image somewhere ?

note ~0013264

christoph gleisberg (reporter)

for sure :) www.kabel-helpdesk.de/amiga_images/foundationwaste.zip

note ~0013265

Psygore (developer)

Thx for the disk image.

Use the new rawdic slave imager, it will skip the track 1 (protecion) now.

Attached new slave which supports your version.

note ~0013272

Pascal De Maeseneire (reporter)

@Christoph Gleisberg

Hi Christoph,

When You will finish to install Your version, Please could You add it in The Zone ?

Many Thanks

Pascal

note ~0013273

christoph gleisberg (reporter)

Works pretty fine :) thx a lot!

note ~0013401

Psygore (developer)

New install available on whdload.de, I added some customs option.
+Notes

-Issue History
Date Modified Username Field Change
2023-11-05 23:04 administrator New Issue
2023-11-05 23:04 administrator Status new => assigned
2023-11-05 23:04 administrator Assigned To => Psygore
2023-11-12 17:27 Psygore Note Added: 0013262
2023-11-12 18:01 christoph gleisberg Note Added: 0013264
2023-11-12 22:24 Psygore File Added: FoundationsWaste12.lha
2023-11-12 22:27 Psygore Note Added: 0013265
2023-11-13 12:20 Pascal De Maeseneire Note Added: 0013272
2023-11-15 05:55 christoph gleisberg Note Added: 0013273
2023-12-02 13:02 Psygore Status assigned => resolved
2023-12-02 13:02 Psygore Resolution open => fixed
2023-12-02 13:02 Psygore Note Added: 0013401
2023-12-29 08:17 Psygore Status resolved => closed
+Issue History